data:extend(
{
  {
    type = "technology",
    name = "tankwerkz-light-tanks",
    icon = "__base__/graphics/technology/tanks.png",
    icon_size = 128,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-light-tank"
      }
    },
    prerequisites = {"automobilism", "military-2"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
      },
      time = 20
    },
    order = "e-c-b"
  },
  {
    type = "technology",
    name = "tankwerkz-adv-tanks",
    icon = "__base__/graphics/technology/tanks.png",
    icon_size = 128,
    effects =
    {
    },
    prerequisites = {"tanks"},
    unit =
    {
      count = 100,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 60
    },
    order = "e-c-d"
  },
  {
    type = "technology",
    name = "tankwerkz-hi-velocity",
    icon = "__tankwerkz__/graphics/technology/cannon-shell-ap-technology.png",
    icon_size = 128,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-ap-cannon-shell"
      }
    },
    prerequisites = {"military-4", "tankwerkz-adv-tanks"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 30
    },
    order = "e-c-e"
  },
  {
    type = "technology",
    name = "tankwerkz-hi-explosive",
    icon = "__tankwerkz__/graphics/technology/cannon-shell-hiex-technology.png",
    icon_size = 128,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-hiex-cannon-shell"
      }
    },
    prerequisites = {"explosive-rocketry", "tankwerkz-adv-tanks"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 30
    },
    order = "e-c-e"
  },
  {
    type = "technology",
    name = "tankwerkz-fast-loading",
    icon = "__tankwerkz__/graphics/technology/heavy-mg-ammo-technology.png",
    icon_size = 128,
    effects =
    {
    },
    prerequisites = {"military-4", "tankwerkz-adv-tanks"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 30
    },
    order = "e-c-f"
  },
  {
    type = "technology",
    name = "tankwerkz-miniaturization",
    icon = "__tankwerkz__/graphics/technology/hydra-rocket-technology.png",
    icon_size = 128,
    effects =
    {
    },
    prerequisites = {"military-4", "tankwerkz-adv-tanks"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 30
    },
    order = "e-c-f"
  },
  {
    type = "technology",
    name = "tankwerkz-hydra-tank",
    icon = "__base__/graphics/technology/tanks.png",
    icon_size = 128,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-hydra-tank"
      },
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-hydra-rocket"
      }
    },
    prerequisites = {"tankwerkz-fast-loading", "tankwerkz-miniaturization", "explosive-rocketry"},
    unit =
    {
      count = 100,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 30
    },
    order = "e-c-f"
  },
  {
    type = "technology",
    name = "tankwerkz-heavy-machinegun",
    icon = "__tankwerkz__/graphics/technology/heavy-mg-technology.png",
    icon_size = 128,
    effects =
    {
    },
    prerequisites = {"tankwerkz-adv-tanks", "tankwerkz-fast-loading"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 30
    },
    order = "e-c-i"
  },
  {
    type = "technology",
    name = "tankwerkz-heavy-tank",
    icon = "__base__/graphics/technology/tanks.png",
    icon_size = 128,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-heavy-tank"
      },
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-heavy-mg-ammo"
      }
    },
    prerequisites = {"tankwerkz-heavy-machinegun"},
    unit =
    {
      count = 100,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1},
        {"production-science-pack", 1},
      },
      time = 60
    },
    order = "e-c-i"
  },
  {
    type = "technology",
    name = "tankwerkz-flame-tank",
    icon = "__tankwerkz__/graphics/technology/flame-tank-technology.png",
    icon_size = 128,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-flame-tank"
      },
      {
        type = "unlock-recipe",
        recipe = "tankwerkz-fill-tank-flame-thrower-ammo"
      }
    },
    prerequisites = {"tanks", "flamethrower"},
    unit =
    {
      count = 100,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"military-science-pack", 1}
      },
      time = 30
    },
    order = "e-c-f"
  }
}
)
